a,
a:hover,
a:active {
	outline: none;
}

.header {
	background: url(../images/bg_steildach/background_lg.jpg) left bottom no-repeat transparent;
	background-size: cover;
}

.sandwichDescription th,
.sandwichDescription td{
	vertical-align: top;
}

@media screen and (min-width: 992px) {
	.steepRoof.step-selection {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-top: 15px;
	}
}

@media screen and (max-width: 991px) {
	.steepRoof.step-selection {
		padding-bottom: 15px;
		padding-top: 15px;
	}
}

.steepRoof.step-selection .step-button,
.steepRoof.step-selection .step-button a.next {
	border: 1px solid #fff;
}

.steepRoof.step-selection .step-button {
	position: relative;
}

.step-selection a.next {
	display: table-row;
	font-size: 2.9em;
}

.steepRoof .nextStepButton.image > .imageTableContainer {
	display: table-cell;
	vertical-align: bottom;
}

.step-selection .infoLinkContainer {}

.step-selection.hasInfo a.infoLink {
	right: 14px;
	top: 14px;
	width: 25px;
	height: 24px;
	min-height: 0;
	padding: 0;
	z-index: 1000;
}

.step-selection .info{
	border: none;
	background: none transparent;
	padding: 0;
	top: 0px;
}

.step-selection .infoInner {
	border-top: 2px solid #ee7000;
	padding: 10px 35px;
	border-left: 2px solid #ee7000;
	border-right: 2px solid #ee7000;
	border-bottom: 2px solid #ee7000;
	background: none no-repeat scroll 50% 95% #fff;
	text-decoration: none;
	color: #000;
	width: 100%;
	min-height: 130px;
}

.step-selection a.next > span {
	display: table-cell;
	vertical-align: middle;
}

.step-selection.hasInfo:hover .infoLink, .step-selection.hasInfo.active  a.infoLink {
	background: url(../../dampfsperren/images/buttonInfoInactive.png) 0% 0% no-repeat #ffffff;
	right: 14px;
	top: 14px;
	width: 25px;
	height: 24px;
	min-height: 0;
	padding: 0;
	z-index: 1000;
}

.steepRoof.step-selection .step-button:hover,
.steepRoof.step-selection.active .step-button,
.steepRoof.step-selection.active .step-button a.next {
	background-color: #fff;
	border: 1px solid #ee7000;
	color: #ee7000;
}
.steepRoof.step-selection .step-button:hover a.next {
	color: #ee7000;
	border: 1px solid #ee7000;
}

.steepRoof.step-selection .nextStepButton > span {
	/*display:inline-block;*/
	display: table-cell;
	padding: 10px 20px;
}

.steepRoof.step-selection .step-button .img-responsive {
	display: inline-block;
	padding-bottom: 20px;
}

@media (max-width: 992px) {
	.header {
		background: url(../images/bg_steildach/background_md.jpg) left bottom no-repeat transparent;
		background-size: cover;
	}
}

@media (max-width: 600px) {
	.header {
		background: url(../images/bg_steildach/background_xs.jpg) left bottom no-repeat transparent;
		background-size: cover;
	}
}

.contentBox.contact {
	display: none;
}

.showContact .contentBox.contact {
	display: block;
}